@import "style_grund.css";
@import "style_aufbau_website.css";
@import "style_login.css";
@import "style_navigation.css";
@import "style_navigation2.css";
@import "style_header.css";
@import "style_templates.css";
@import "style_footer.css";
.pfenlei { padding-top:50px; width:780px; margin:auto; padding-left:200px; }
.pfenlei li {float:left;list-style-type: none; padding-left:30px;}
.pfenlei li a{
	color:#394956;
	display:block;
	float:left;
	border: 1px dashed #394956;
	padding-left:10px; padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:5px;
	}

.pagination{ font-size:12px; padding-top:10px; padding-bottom:20px;}
.box14{font-size:12px; color:#333333; text-align:left;}
.box14 ul{
	list-style:none;
	padding:0;
	border:0;
	margin:10px;
}
.box14 li{
	padding:5px;
	margin:0 auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	list-style-image: none;
	list-style-type: none;
}
.box14 li a{font-size:12px; line-height:25px; color:#333333; font-weight:100;}
.box14 li span{ float:right}

.pfenlei1 {}
.pfenlei1 li {list-style-type: none;	background-image: url(pfenlei.png);
	background-repeat: no-repeat;
	background-position: left center; padding-left:15px; }
.pfenlei1 li a{ font-weight:100; color:#FFFFFF}
.indexnews{ width:486px; height:425px;}
.indexnews li{
	list-style-image: none;
	list-style-type: none;
}
.nimg{
	float:left;
	width:130px;
	height:130px;
	border: 1px solid #CCCCCC;
}
.nimg img{ width:130px; height:130px; border:0px;}
.nbody{ width:336px;  float:right;}
.ntitle{ padding-bottom:10px;}
.ntitle a{ color:#333333; font-size:13px;}
.jianjie{ color:#999999; font-size:12px;}
.indexp{
	width:1000px;
	margin:auto;
	font-size:14px;
	font-weight:bold;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #DDDFE5;
	height:45px;
	line-height:45px;
	margin-bottom:10px;
}
.indexp span{ float:right;}
.indexp span a{ color:#666666; font-weight:100;}
.content_links{ background-color:#f1f1f1;}
.content_links div{ padding-left:20px;}
.infotitle{
	font-size:14px;
	color:#333333;
	font-weight:bold;
	height:40px;
	line-height:40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom:20px;
}
.info{ line-height:25px;}

img{border:0px;}
.img:visited img{ border: 1px solid #cccccc;}
.img img{border: 1px solid #cccccc;}
.img:hover img{border: 1px solid #ff0000; }
.img:hover{color: #CCCCCC; }